button{
    border-radius: 25%;
}

.btn-nav, .current{
    background-color: #ffbdff;
    border: 3px solid #be3680;
    color: #be3680;
    height: 70px;
    min-width: 130px;
    border-radius: 20px;
    font-size: 24px;
    font-family: Cherry Swash;
    margin: 5px;
    padding: 10px;
    text-align: center;
}
.btn-nav:hover, .current:hover{
    background-color: transparent;
    border-color: #ffbdff;
    color: #ffbdff;
    transition: all .5s ease-in;
}
.btn-page, .btn-page:visited{
    background-color: transparent;
    border: 3px solid #c2dfda;
    color: #c2dfda;
    height: 50px;
    min-width: 130px;
    border-radius: 20px;
    font-size: 24px;
    font-family: Cherry Swash;
    margin: 5px;
    text-align: center;
    padding-top: 20px;
}
.btn-page:hover{
    color: #43A23E;
    border-color: #43A23E;
    transition: all .5s ease-in;
}
button{
    font-family: Cherry Swash;
    text-align: center;
    display: none;
    position: fixed;
    top: 2em;
    right: 2em;
    height: 60px;
    width: 60px;
    padding-right: 40px;
    background-color: transparent;
    border: 8px solid #c2dfda;
    color: #c2dfda;
}
button:hover{
    background-color: #c2dfda;
    color: #43A23E;
    border-color: #43A23E;
    transition: all .5s ease-in;
}
@media (max-width: 900px){
    button{
        display: block;
    }
}

